查看: 811|回复: 24

新人求NAP3600升级包

[复制链接]

参加活动: 0

组织活动: 0

1

主题

2

帖子

18

积分

新手上路

Rank: 1

积分
18
发表于 2019-11-13 20:17:12 | 显示全部楼层 |阅读模式
本帖最后由 aaaayyyy 于 2019-11-13 20:19 编辑

今天看了一下,版还停留在2017年版本呢(AP3.6.2 BUILD20170928),弱弱的问一下是不是有新版本呢?????胖AP的
回复

使用道具 举报

参加活动: 0

组织活动: 0

6

主题

18

帖子

255

积分

内部员工

积分
255
QQ
发表于 2019-12-30 09:02:00 | 显示全部楼层
plumsea 发表于 2019-12-29 13:36
当前升级包版本为AP3.7.9.1.1
共有2个app

您好,您升级报错hardware is err, ap hardware is ap-360-y, but package harwared is ap-360,表示AP是NAP-3600的,您的升级包是NAP-3600-y的,升级包不匹配呢,已经给您重新发了对应的升级包了。
回复 支持 1 反对 0

使用道具 举报

匿名  发表于 2019-11-14 09:07:16
目前版本到了3.7.9 ,您这边方便留一下邮箱吗?这边将新版本发给您
回复 支持 反对

使用道具

参加活动: 0

组织活动: 0

138

主题

332

帖子

1150

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
1150
发表于 2019-11-14 09:07:59 | 显示全部楼层
您好:目前版本到了3.7.9 ,已经发您账号注册的邮箱,望查收。若邮件有更改,麻烦您这边留一下邮箱?这边将新版本发给您
回复 支持 反对

使用道具 举报

参加活动: 0

组织活动: 0

1

主题

2

帖子

18

积分

新手上路

Rank: 1

积分
18
 楼主| 发表于 2019-11-16 16:46:17 | 显示全部楼层
zhongning 发表于 2019-11-14 09:07
您好:目前版本到了3.7.9 ,已经发您账号注册的邮箱,望查收。若邮件有更改,麻烦您这边留一下邮箱?这边将 ...

谢谢您
回复 支持 反对

使用道具 举报

匿名  发表于 2019-11-24 19:48:20
同求:AP3.2.0 BUILD20160521-123017  这个版本的升级胖AP 升级包  邮箱 532148953@qq.com
回复 支持 反对

使用道具

参加活动: 0

组织活动: 0

138

主题

332

帖子

1150

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
1150
发表于 2019-11-25 09:02:52 | 显示全部楼层
游客 180.123.164.x 发表于 2019-11-24 19:48
同求:AP3.2.0 BUILD20160521-123017  这个版本的升级胖AP 升级包  邮箱

您好:3.2版本不是胖瘦一体化的版本。若要升级胖模式,建议升级最新版本,最新版本升级包已发送您邮箱,望查收
回复 支持 反对

使用道具 举报

参加活动: 0

组织活动: 0

0

主题

5

帖子

20

积分

新手上路

Rank: 1

积分
20
发表于 2019-12-15 03:05:30 | 显示全部楼层
原来我的版本也很旧呢。APF1.1.0 BUILD20160523。有新版给我发一个吧,胖模式的。谢谢。plumsea@yahoo.com
回复 支持 反对

使用道具 举报

参加活动: 0

组织活动: 0

138

主题

332

帖子

1150

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
1150
发表于 2019-12-16 09:11:27 | 显示全部楼层
plumsea 发表于 2019-12-15 03:05
原来我的版本也很旧呢。APF1.1.0 BUILD20160523。有新版给我发一个吧,胖模式的。谢谢。 ...

好的,APF1.1版本是默认胖模式,3.3.8及以上是胖瘦一体化,切换就好,稍后查收一下邮件
回复 支持 反对

使用道具 举报

参加活动: 0

组织活动: 0

0

主题

3

帖子

10

积分

新手上路

Rank: 1

积分
10
发表于 2019-12-29 11:21:26 | 显示全部楼层
zhongning 发表于 2019-11-14 09:07
您好:目前版本到了3.7.9 ,已经发您账号注册的邮箱,望查收。若邮件有更改,麻烦您这边留一下邮箱?这边将 ...

我也需要3600的最新版本麻烦发一下b666789@163.com
回复 支持 反对

使用道具 举报

参加活动: 0

组织活动: 0

0

主题

5

帖子

20

积分

新手上路

Rank: 1

积分
20
发表于 2019-12-29 13:36:20 | 显示全部楼层
zhongning 发表于 2019-12-16 09:11
好的,APF1.1版本是默认胖模式,3.3.8及以上是胖瘦一体化,切换就好,稍后查收一下邮件 ...

当前升级包版本为AP3.7.9.1.1
共有2个app

开始升级:
开始备份配置:
搜索配置文件,下载配置文件,请等候...
保存在 H:\1\SUNDRAY_Updater6.0\STARTUP\autobak\(172.17.17.1)APF1.1.0 BUILD20160523-113650(19.12.29 13-23-07).bcf
备份配置完成!
正在上传apppre(size:1,460 B) : 100%
上传成功
正在执行,请稍候...
'apppre' execute failed
hardware is err, ap hardware is ap-360-y, but package harwared is ap-360, Please choose right upgrading package..

请不要重启设备,并致电信锐网科技术有限公司技术支持中心,联系电话:4008783389。
---------------------------------------------------------------
你好,我升级时出现这个错误,硬件和固件不对应。我的设备标签上是MODEL:NAP-3600
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表